<!DOCTYPE html>
<html>
<head>
	<title>Registration Form</title>
	<script type="text/javascript">
	function validatethisform(){
		if(document.getElementById('username').value=" ")
		{
			alert("Fields are empty ");
			return false;
		}
		else if((document.getElementById(username).value== "rozhan.paudel98") && (document.getElementById(userpassword).value =="password "))
		{
			retun true;

		}
		else{
			return false;
		}
	}
</script>
	<style type="text/css">
		body{
			align-content: center;
		}
		form{
			text-align: center;
			background-color: #eee;
			color:black;
			height:350px;
			width: 786px;
			position: relative;
			top:15px;
			right:-137px;
		}
		#signin{
			border:2px solid skyblue;
			border-width: 3px;
			border-radius: 25%;
			background-color: white;
			cursor: pointer;
			margin:5px;
			padding:3px;
			color: red;

		}
		#username{
			margin:5px;
			padding:3px;
		}
		#userpassword{
			margin:5px;
			padding:3px;
		}
		h1{
			color:grey;

		}

	</style>
</head>
<body>
<form action="welcome.html" onsubmit="return validatethisform()" method="post">
	Enter Username: <input type="text" id="username" name="username" placeholder="Your Username here"><br>
	Enter Password: <input type="password" id="userpassword" name="password" placeholder="Your password here"><br>

	<input type="submit" id="signin" name="submitbutton" value="SignIn">
	<h1>Just Fucking Sign In for Update</h1>
</form>

</body>
</html>